@charset "utf-8";
/* CSS Document */

body , form , div , p , hr , table , tr , td , h1 { margin:0px; padding:0px; font-family:Tahoma, tahoma; font-size:12px; }

label { width: 8em; float:right; color:#222222; font-size:12px; }
select , textarea , input { font-family:tahoma, Tahoma; font-size:12px; }

a { text-decoration:none ; }

#headerPan { background:url(images/heder_bg.gif) repeat-x; height:94px; width:100% } 
h1 { color:#FFF; font-size:14px; font-weight:bold; line-height:25px; }

#barPan { height:27px; width:980px; margin:auto; background:url(images/bar-bg.gif) repeat-x; direction:rtl; }
#barPan td { vertical-align:top; }

#introPan { width:515px; margin:auto;  }

.panTitle div { direction:rtl; padding:10px 15px 0px 0px; font-weight:bold; font-size:17px; color:#555; font-family:Arial; }

#panArea { border:1px solid #cecece; border-top:none; direction:rtl; }
.bgColor1 { background-color:#efefef; }
.bgColor2 { background-color:#F9F9F9; }
#panArea td { vertical-align:middle ; line-height:20px; }
#panArea .padding1 { padding:5px 40px 10px 20px; }
#panArea a { color:#039; }

#pan700 { width:700px; margin:auto;  } 
#pan700 .header { background:url(images/box-h-700.gif) no-repeat; width:700px; height:42px; }

#pan400 { width:400px; margin:auto;  }
#pan400 .header { background:url(images/box-h-400.jpg) no-repeat; width:400px; height:42px; }

#pan550 { width:550px; margin:auto;  }
#pan550 .header { background:url(images/box-h-550.gif) no-repeat; width:550px; height:42px; }

.txtH { font-weight:bold; font-size:17px; color:#03C; font-family:Arial,tahoma; }

.submitBtn { background:url(images/submit127.gif) no-repeat; height:30px; width:127px; border:none; font-weight:bold; padding-bottom:5px; cursor:pointer; }


table.nifty, table.nifty td { border-color: #333; border-style: solid; }
table.nifty { border-width: 0 0 1px 1px; border-spacing: 0; border-collapse: collapse; margin:auto; direction:rtl;}
table.nifty td { margin: 0; padding: 4px; border-width: 1px 1px 0 0; }

table.nifty tr.h_1 { background-color: #666; color:#FFF; }
table.nifty tr.h_1:hover {  background-color: #666; }
table.nifty tr.h_1 td { text-align:center; }

table.nifty tr { background-color: #FFF5F2; }
table.nifty tr:hover { background-color:#F2AA95; }
table.nifty td a:hover { font-weight:bold; background-color:#D6E3FE; }